﻿html {
	overflow-x: hidden;
	background: white;
	/*color: #696969;*/
	color: #000;
}
#prlogo{
	display:none;
}
html:not(:nth-child(1)) {
overflow: visible;
}
html, body {
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
}
body {
	font: 12px Verdana, Tahoma, Arial, Helvetica, sans-serif;
	line-height: 20px;
}
#fse{
	position: relative;
	width: 1000px;
	margin: 0 auto;
    z-index:1;
	height: 100%;
}
#header {
	height: 166px;
	background: white;
	background: url(img/top1.jpg) no-repeat -3px;
	color: #FFF;
	position: absolute;
	top: 0;
	width: 1000px;
	z-index: 1000;
	left: 0;
}
#topmenu {
	height: 54px;
	background: white;
	color: #FFF;
	position: absolute;
	top: 166px;
	width: 958px;
	z-index: 1000;
	left: 21px;
}
#way {
	height: 39px;
	color: #000;
	position: absolute;
	top: 220px;
	width: 958px;
	z-index: 1000;
	left: 21px;
	background:#f3f6ef url(img/wayback.gif) repeat-x;
}
.column {
	padding-top: 259px !important;
}
#container {
	overflow: hidden;
	margin:0 auto;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	background: white;
	position: relative;
	border: 1px solid #fff;
	-moz-box-shadow: 0 0 20px #ccc;
	-webkit-box-shadow: 0 0 20px #ccc;
	box-shadow: 0 0 20px #ccc;
}
* html #container {
	overflow: visible;
}
#left, #content {
	float: left;
	position: relative;
	padding-bottom: 105px !important;
} /*\*/
#content p {
	text-indent: 20px
}
#left, #content {
}/**/

#left, #content {
}
#container {
}/*\*/
#container {
	display: block;
}/**/
#left {
	float: left;
	width: 240px;
	background: white;
	color: #696969;
	padding-left:21px;
}
* html #left {
}
#content {
	background: #FFF;
	width:720px;
}
#footer {
	height: 59px;
	color: #000;
	background: white;
	position: relative;
	z-index: 1000;
	margin-top: -95px;
	width: 958px;
	left: 15px;
}
#box-table {
	font-size: 12px;
	margin: auto;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #fff;
}
#box-table caption {
	font-size: 16px;
	color: #666699;
	font-weight: bold;
}
#box-table tfoot {
	font-size: 13px;
	font-weight: bold;
	padding: 8px;
	background: #b9c9fe;
	color: #039;
	text-align: right;
}
#box-table th {
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe;
	color: #039;
	text-align: center;
}
#box-table td {
	padding: 8px;
	background: #e8edff;
	color: #666699;
	border: 1px solid #fff;
}
#box-table tr:hover td {
	background: #d0dafd;
	color: #339;
}
#courses {
	font-size: 12px;
}
#courses p {
	text-align: justify;
	text-indent: 20px;
	line-height: 20px;
}
.fee {
	border: 1px solid #DEDEDE;
}
.redborder, input.redborder, input[type="submit"].redborder {
	border: 1px solid red !important;
}
.m1 {
	width:210px;
}
.m3 {
	width:215px;
}
.m2 {
	max-width:450px;
	width:450px;
}


#regf {
position:relative;
	left:40px;
	float:left;
	padding-top:100px;
	display:block;
	width:355px;
	height:209px;
	background: url("/images/intercollege/img/auth_bgr.png") no-repeat 0px 92px;
	font-family: Tahoma, Arial;
font-size: 13px;
color: #505050;
line-height: 20px;
}
#regf  form{
	position:relative;
	left:30px;
	display:block;
}
#regf .auth_btn{
	width:76px;
	height:28px;
	background: url("/images/intercollege/img/auth_btn.png") no-repeat 0px 0px;
	padding:0 !important;
	margin:-4px 45px!important;
	border:0 !important;
	color:#fff;
	font-weight:bold;
}

#regf .auth_btn:hover{
	padding:0 !important;
	margin:-5px 44px !important;
	border:0 !important;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
}
#regf span#sp1{
	display:block;
	width:355px;
	padding-top:3px;
	height:22px;
	color:#fff;
	text-align:center;
}

#regf span#sp2{
	display:block;
	width:355px;
	text-align:center;
	line-height:15px;
	padding:4px 0px 3px 0px;
}
form.predit input{
	border:0;
	padding:0;
	font-size:12px;
	font-family:Verdana;
}
form.predit input.fio{
	border:1px solid #ccc;
	padding:2px;
	margin-top:10px;
}
form.predit input.subbt{
	cursor:pointer;
	padding:3px 5px;
	color:#fff;
	background-color:#224fa8;
	border:1px solid #88b9ec;
}
/*
#user_auth{
	 font-size: 22px;
   font-weight: normal;
   font-family: Trebuchet MS, Arial, Tahoma, Verdana;
   color: #0070a1;
   padding: 0px 0px 0px 15px;
   margin: 0px 0px 20px 0px;
   position:relative;
   top:15px;
   display:block;
   clear:both;
   text-decoration:none;
   border-left:3px solid #0070a1;
}
a#user_auth:hover{
	text-decoration:underline;
}*/
div.ph_album{
	display:block;
	width:200px;
	/* height:178px; */
	float:left;
	padding-bottom:20px;
	text-align:center;
	border:0px;
}
div.ph_album.ser{
	padding:0px 46px 20px 46px;
}
div.photo_preview{
	display:block;
	width:200px;
	height:200px;
	float:left;
	padding-bottom:5px;
	text-align:center;
	border:0px;
}
div.photo_preview1{
	display:block;
	width:170px;
	height:200px;
	float:left;
	padding-bottom:5px;
	text-align:center;
	border:0px;
}
div.photo_preview1 img:hover{
	border: 1px solid #ccc;
	-moz-box-shadow: 0 0 20px #555;
	-webkit-box-shadow: 0 0 20px #555;
	box-shadow: 0 0 20px #555;
}
div.photo_preview1 img{
	border: 1px solid #fff;
	-moz-box-shadow: 0 0 20px #ccc;
	-webkit-box-shadow: 0 0 20px #ccc;
	box-shadow: 0 0 20px #ccc;
}
div.photo_preview.ser{
	padding:0px 46px 5px 46px;
}
span.hbut{
	background-image:url('images/hbuttons.jpg');
	display:block;
	width:64px;
	float:left;
}
span.hbut.enter{
	height:54px;
}
span.hbut.feed{
	height:54px;
	background-position:0px -54px;
}
span.hbut.tel{
	height:54px;
	background-position:0px -108px;
}
ul.uppercase li a{
	text-transform:uppercase;
}
div.nc_search_pages{
	margin:0 auto;
	text-align:center;
}

div.smalldate {
	display:block;
	font-size:11px;
	color:gray;
	font-family: Tahoma;
}
.ash2_old{
	font-size: 1.5em;
	margin: 0;
	padding:0;
	font-family: Times New Roman;
	text-decoration:none;
	display:block;
	color:#000;
	font-weight:bold;
}
.ash2{margin:0 0 0 0;
	padding:0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#1774B3;
	font-size:16px;
	font-weight:lighter;
	TEXT-transform:uppercase;}
a.ash2_old{
	color: #1c49a4;
	font-weight:normal;
}
a.ash2{
	color: #1c49a4;
}
.newsfull h1{
	padding-top:0;
	margin-top:0;
}
div#sssppp ul, div#sssppp ul li {color:#1C49A4;font-style:italic;font-size:12px;line-height:22px;font-weight:normal;text-decoration:none;list-style:none;}
div.shortdescr p {text-align:justify;padding:0;margin:3px 0;}
div.shortdescr a{text-transform:none !important;}
.coursed{clear: left; padding: 8px 7px 8px 0px;}
.coursed h3 a{text-transform:uppercase;font-weight:bold;}
.coursed p{text-align:justify;}
.coursed:hover{background:#f3f6ef;cursor:pointer;}

.leftblock ul li.li{
	padding-top:3px;
	padding-bottom:3px;
}
/*.leftblock ul li.li:hover{
	background:#f3f6ef;
}
.leftblock ul li.li.bo:hover{
	background:url(img/shortcut.gif) no-repeat left 3px;
}
.leftblock ul li.li:hover>a{
	text-decoration:none;
}
*/

/*
	стили для формы подачи заявления на курс
*/
.zayavka{
	padding:0 10px 7px 10px;
	width:220px !important;
	background:#E9E9E9;
}
.zayavka input[type=text],#zayavka2 input[type=text]{
	width:96%;
	padding:4px;
	margin:0;
	border:1px solid #ccc;
	font-style:italic;
}
#zayavka2 input[type=text]{
	width:98%;
}
.zayavka input[type=submit],#zayavka2 input[type=submit]{
	padding:3px 5px;
	text-align:center;
	margin:10px 0 0 0;
	width:100%;
	background: #4387CF;
	border:1px solid;
	border-top-color: #2C77C7;
	border-right-color: #2C77C7;
	border-bottom-color: #5C82AB;
	border-left-color: #2C77C7;
	color: white;
	font-size: 12px;
	font-weight: lighter;
	font-family: "Arial", "Tahoma", sans-serif;
}
#zayavka2 input[type=submit]{
	width:200px;
	position:relative;
	left:100px;
	background:url('/images/intercollege/img/topmenu1.gif') repeat-x 0px -19px;
}
#zayavka2 {
	text-align:left;
	margin:20px auto;
	padding:10px;
	background:#ffdd86;
	border:1px solid #d4d4d4;
	width:400px;
}
#zayavka2 span.ash2{
	display:block;
}

/* блок с ошибкой */

.warnText {
background-color: #FF5151;
color: white;
padding: 10px;
border: 3px solid #FFA6A6;
margin:10px 0;
}

/*
Страница регистрации
*/
.registerForm span.inpblock,.registerForm span.inpname{
	height:35px;
	display:block;
}
.registerForm span.inpblock.pad{
	height:55px;
	display:block;
}
.registerForm span.inpblock.pad input[type=text]{
	height:30px;
	width:70px;
	margin:0 8px 0 0;
	padding:4px;
	position:relative;
	top:-13px;
	font-size:19px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
}
.registerForm p{
	text-align:center;
	color:#ccc;
	font-size:11px;
	line-height:11px;
	padding-top:0;
	margin-top:0;
	font-family:Tahoma;
}
span.inpname {
	width:280px;
	text-align:right;
	float:left;
	clear:both;
	padding-right:5px;
	line-height:23px;
}
.registerForm input[type=file]{
	border:0;
}
.registerForm input[type=submit]{
padding:5px 10px;
margin-top:8px;
position:relative;
left:260px;
clear:none;
background: url("/images/intercollege/img/topmenu1.gif") repeat-x 0px -16px;
border:0;color:#fff;
}
.registerForm img,.registerForm input[type=text] ,.registerForm input[type=password] ,.registerForm select {
	padding:4px;
	margin:0;
	border:1px solid #D5D5D5;
}
.green{
	color:#37946F;
}
.red{
	color:#D80F0F;
}
span.green,span.red{
	padding-left:6px;
	font-size: 11px;
}
.ghint{
	color:#00C300;
	font-size: 11px;
	vertical-align: middle;
}
.messageText{
	background-color:#42AF27;
	color:#fff;
	padding:10px;
	border:3px solid #3D9B3D;
}
/* сообщение с намеком */
.yellow {
border: 1px #E5C200 solid;
background-color: #FFF6C6;
}
.message {
color: black;
font-size: 11px;
line-height: 20px;
padding: 5px 12px;
margin: 20px 0;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
font-family:Arial,Helvetica,sans-serif;
}
.message a {
font-size: 11px;
font-family: Arial,Helvetica,sans-serif;
}
.message.red {
	border: 1px #F58287 solid;
	background-color: #F8ADAD;
	color: #C92525;
}
#recaptcha_widget_div{
	width:400px;
	float:left;
}
table#recaptcha_table {
	border:0 !important;padding:0 !important;margin:0 !important;width:auto !important;
}
#recaptcha_table img{
	margin:0 !important;padding:0 !important;border:0 !important;
}
input#recaptcha_response_field{
	border: 1px solid #D5D5D5 !important;
	width:292px !important;
}
table#recaptcha_table tr td:first-child{
	padding-left:0 !important;
}